=== debian/control ===
Source: ros-iron-ros2test
Section: misc
Priority: optional
Maintainer: Dharini Dutia <dharini@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-iron-ament-copyright <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ament-pep257 <!nocheck>, ros-iron-launch, ros-iron-launch-ros, ros-iron-launch-testing, ros-iron-launch-testing-ros, ros-iron-ros2cli, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ros2test
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-iron-domain-coordinator, ros-iron-launch, ros-iron-launch-ros, ros-iron-launch-testing, ros-iron-launch-testing-ros, ros-iron-ros2cli, ros-iron-ros-workspace
Description: The test command for ROS 2 launch tests.
